/* PRODUCT LIST */
#startProductsWrapper{
	width: 780px;
}
.productBox{
	display: block;
	width: 100%;
	height: 123px;

	margin: 0 20px 10px 0;
	background: #eee;
}
.productBox .productBoxImage{
	display: block;
	margin: 5px;
	height: 120px;
	max-height:112px;
	overflow:hidden;
	float:left;
}

.productBox .productBoxImage img{

}

.productBox .productBoxTitle{
	display: block;
	font-size: 18px;
	height: 20px;
	margin-left:10px;
	width:575px;
	text-align:left;
	float:left;
	font-weight:300;
	margin-top:7px;
	margin-bottom:10px;
	font-family:'Hammersmith One';
	color: #1D329D;
}
.productBox .productBoxDescription{
	width:570px;
	float:left;
	display: block;
	height: 80px;
	margin: 0 10px;


}
.productBox .productBoxBottom a.readOn{
	display: block;
	float: left;
	margin: 0 0 0 5px;
}
.productBox .productBoxBottom input[type="submit"]{
	float: right;
	border: #f9f9f9 1px solid;
	background: #333;	
	color: #fff;
	padding: 3px;
	margin: -5px 5px 0 0;
	cursor: pointer;
}
.productBox .productBoxBottom input[type="submit"]:hover{
	background: #555;
}

/* PRODUCT SINGLE */
#viewProduct{
	
}
#viewProduct #productImage, #viewProduct #productInfo{
	display: block;
	float: left;
}
#viewProduct #productImage{
	width: 350px;
	margin-right: 20px;
}
#viewProduct #productInfo{
	width: 610px;
}
#viewProduct #productInfo #viewProductDescription{
	display: block;
	height: 300px;
}
#viewProduct #productInfo input[type="submit"]{
	float: right;
	border: none;
	background: #333;	
	color: #fff;
	padding: 5px 8px;
	cursor: pointer;
}
#viewProduct #productInfo input[type="submit"]:hover{
	background: #555;
}
